Page MenuHomePhabricator

Define event organization help needed at Wikimania Hackathon in Mexico City
Closed, ResolvedPublic

Description

Quim will not be in Mexico City, this means that I will need some help running the event.

Having at least two event organizers is important. Having someone dedicated to help run the event who will not be trying to muti-task and hack would be ideal.

An incomplete list of help needed:

  • Not new to the movement who understands the schedule, topics, main people involved in the event. - Able to help introduce the hackathon and support/connect newcomers.
  • Track the accomplishments at the hackathon and help present them at the hackathon showcase.
  • Someone who I can partner with to deal with last minute issues, logistics and discussions.
  • Able to be physically present throughout the entire hackathon

Event Timeline

Rfarrand created this task.Mar 26 2015, 5:30 PM
Rfarrand claimed this task.
Rfarrand raised the priority of this task from to High.
Rfarrand updated the task description. (Show Details)
Rfarrand added subscribers: Rfarrand, Qgil.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 26 2015, 5:30 PM
Rfarrand set Security to None.May 6 2015, 11:14 PM
Rfarrand added a subscriber: siebrand.

Siebrand Mazeland will be helping Quim and I with the organization of the Mexico City Hackathon. He will be attending in person while Quim will not be able to attend. Siebrand I will be meeting in Lyon to get started on a plan. The organization for Lyon and Mexico City will be similar.

  • @ksmith has offered to help people with their showcase presentations
  • Michael Guss has offered to help with video recording
  • @Aklapper will be helping newbies onboard with Phabricator and probably will run the intro to MediaWiki session (with pre planning help from @Qgil), and also help people get signed up for the showcase
  • @siebrand will help populate the showcase, co-run the hackathon opening and showcase, and be around to help with any issues that come up
  • hopefully @Spage can help with a templates for phabricator for sessions and a template for signing up for the showcase, and maybe help get people signed up for the showcase and help them with their presentations
  • hopefully @Multichill will be around to join me to talk with the a/v people at the hotel in advance of the showcase to make sure it runs smothly
  • @Qgil will make sure the schedule is up and populated before the event

I still need to work out a specific plan for supporting newbie walk-ins, address the buddy system (not everyone will have a buddy like in Lyon - but some will), and coordinate some translators but I am going to close this task as I have defined the help needed at the event. Please let me know if you are not willing or able to help with the tasks outlined above. :)

Rfarrand closed this task as Resolved.Jun 28 2015, 6:23 PM